uuid: f5a4a35f-9832-4ff7-a32d-582617fe741e
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.fishefuel1
field_name: fishefuel1
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
